[mesa-users] Question regarding the SDK

Jakub Ostrowski ostrowski at astro.uni.wroc.pl
Sun Jan 3 03:15:14 EST 2016


Hi,

No, it’s not necessary. Command line tools for Xcode are sufficient and you can install it with this command: xcode-select —install

Cheers,
Jakub


> On 03 Jan 2016, at 08:58, siddhant solanki <siddhantsolanki321 at gmail.com> wrote:
> 
> Is it necessary to install Xcode for the SDK?I have Mac OS 10.10.3 
> Regards 
> Siddhant
> ------------------------------------------------------------------------------
> _______________________________________________
> mesa-users mailing list
> mesa-users at lists.sourceforge.net
> https://lists.sourceforge.net/lists/listinfo/mesa-users





More information about the Mesa-users mailing list